Subject: letter of intent

From: "Salem Hossain" <[email-masked]>
Date: Fri, 31 May 2002 01:56:57 +0000

FROM:DR.SALEM S.HOSSAIN
#20 LOUIS BOTHA AVENUE,
YOEVILE DISTRICT,
SOUTH AFRICA.
E-mail me:[email-masked].
TEL-871-762-604-485,
Fax-871-762-604-486.
            (VERY URGENT BUSINESS TRANSACTION)
Attention!,
In order to transfer out (US$ 60 Million) Sixty
million United States Dollars) from African
Development Bank.I have picked-up the trust and
courage to write you this letter with devine confidence that you
are a reliable and honest person who will be capable for this important
business transaction believing also that you will never let me down either 
now or in the future.
My name is Dr.Salem S.Hossain, a senior Auditing Officer with the African
Development bank (ADB)in South Africa. There is an account opened
in this bank in 1980 and since 1990 nobody has operated on this
account again. After going through some old files in the records,
I discovered that if I do not remit this money out urgently it would be
forfeited for nothing. The owner of this account is Mr. Fernando
Carlos, a foreigner, he was a miner at Kruger gold company, a geologist
by profession, and he died since 1990. No other person knows about
this account or any thing concerning it, the account has no other
beneficiary and my investigation proved to me as well that this
company does not know anything about this account and the amount
involved is (US$60 million) Sixty million United States Dollars.
I want to first transfer (US$40 Million) Forty  million united
states Dollars from this money into a safe foreigners account abroad
before the rest. I am contacting you based on the fact that you
are a foreigner because this money can only be approved for payment
to a foreigner, more so it can not be approved by any local bank
here, as this money is in US Dollars hence the former owner of this account 
is a foreigner too. I
know that this proposal will come to you as a surprise as we don't
know ourselves before, however i got your contact from your Embassy's
Commercial Attachie' I was meant to understand that your race are 
trustworthy however I did not
disclose the purpose of my intention to anybody in the Embassy.Although we 
will still have
to meet possibly, sign some agreement before the final transfer
of the fund into any of your chosen designated bank account.

I have involved a very senior offical in the operational department
and we have agreed that after the transfer of the money into your
account, you shall be entitled to 15% of the total sum, we the officials 
will take 80% while the remaining 5% will be for processing cost
we may incur here and there during this transaction.
All necessary precautions have been taken to ensure a risk free
situation on the side of the both parties.
Please note that this deal can only take place on the following conditions:-
1.you will provide the bank account and other relevant 
particulars/information
for easy and onward Remittance of this money.
2.absolute confidentiality and sincerity will be required and
guaranteed, considering our (me and my partners) positions in the bank.
3.Assurance that our own due share will be released to us in
good faith when this money finally gets into your account. This
transaction will last for some days as soon as we hear from you.

Please treat with utmost confidentiality.
Contact me as quickly as possible through my e-mail 
box:-([email-masked]) or above telefax for security reasons.
Expecting your urgent response,
Best Regards,
Yours faithfully,
Dr.Salem Hossain.

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com

-
To unsubscribe from this list: send the line "unsubscribe zmailer" in
the body of a message to [email-masked]